gmpc(1)

NAME
gmpc-remote - a remote control for GMPC.

SYNOPSIS
gmpc-remote [OPTION]

DESCRIPTION
If gmpc is compiled with IPC support gmpc-remote can send commands to the running instance of gmpc.

OPTIONS

--version
    Display version.

--help
    Show all available application options.

--quit
    Quit the running gmpc.

--play
    Give GMPC the play command.

--pause
    Give GMPC the pause command.

--next
    Give GMPC the next command.

--prev
    Give GMPC the previous command.

--stop
    Give GMPC the stop command.

--stream
    Gives mpd a stream to parse and play.

--easycommand
    Send an 'easy command' query to GMPC.

--toggle-view
    Give GMPC the command to show/hide itself.

--hide-view
    Give GMPC the command to hide itself.

--show-view
    Give GMPC the command to show itself.

--spawn
    Spawn a GMPC instance.

SEE ALSO
Website: http://gmpc.wikia.com/ MPD Website: http://www.musicpd.org Bug tracker: http://www.musicpd.org/mantis/ gmpc(1) mpd(1) mpd.conf(5)

AUTHOR
gmpc-remote was written by Qball Cow <qball@sarine.nl>